Support » Plugin: Multiple Passwords for Protected Pages » Worked on first install.

  • aviatedman7

    (@aviatedman7)


    Works on latest version of WP (3.9) Developer should update their compatibility version.

  • The topic ‘Worked on first install.’ is closed to new replies.